/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Fonts *******************************************************************************/

#zone-branding .site-name-slogan h6 {
  font-size: 1.13em;
}

#zone-user-wrapper .view-shopping-cart .view-header,
#zone-user #zone-menu .block-inner > .content > ul.menu > li > a {
  font-size: 0.88em;
}

/** General layout **********************************************************************/

.zone-wrapper .container-24,
#zone-user,
#zone-user #zone-menu .content > ul.menu > li.expanded > ul.menu,
#zone-user #zone-menu .content > ul.menu > li > a.search + div,
#zone-cart,
#page #zone-footer .grid-24 .region-inner,
#page #zone-footer2 .grid-24 .region-inner {
  width: 700px;
}

#zone-user #region-user-second {
  max-width: 200px;
}

#zone-user #zone-menu,
#zone-user #zone-menu .block-inner > .content > ul.menu {
  width: 500px;
}

/** Branding ****************************************************************************/

#zone-branding .branding-data,
#zone-branding .logo-img {
  height: 104px;
}

#zone-branding .branding-data {
  background-position: 3px bottom;
}

#zone-branding .logo-img {
  width: 153px;
}

#zone-branding .site-name-slogan h6 {
  padding-right: 275px;
}

/** Menu ********************************************************************************/

#zone-user #zone-menu .block-inner > .content > ul.menu > li > a {
  padding-top: 0.4em;
}

/** Cart menu ***************************************************************************/

#zone-cart .view-shopping-cart {
  min-width: 298px;
}

/** Breadcrumb **************************************************************************/

#region-breadcrumb .breadcrumb {
  
}

/** Footer ******************************************************************************/

/** Product listings ********************************************************************/

.view-product-listing .views-row:nth-child(1n),
.view-product-listing.view-categories-brands .views-row:nth-child(1n) {
  width: 33.25%;
}

.view-product-listing .views-row:nth-child(3n+1) {
  clear: left;
}

/** Product pages ***********************************************************************/

.node-type-product-page article .grid-14.prefix-1 {
  width: 380px;
}

.node-type-product-page h1,
.node-type-product-page article .grid-8.prefix-1 {
  width: 300px;
}

/** Add to cart *************************************************************************/

.node-type-product-page #page .attributes-2 .attribute-widgets {
  width: 72%;
}

.node-type-product-page #page .attributes-2 .form-item-quantity {
  width: 28%;
}

.node-type-product-page #page form.commerce-add-to-cart .form-submit {
  background-position: 77% center; /* default for non-calc() */
}

